body {font-family: Arial, Helvetica, sans-serif;}
div.form_root {background: none;}
#middle {background: none; border-bottom: none; padding: 0;}
.interior #middle {background: transparent url(../images/middle-bg.gif) 0 0 repeat-y;}
#content {padding: 15px 0 0;}
#middle .widget {background: #fff;}
#middle .one-column {width: 220px;}
#middle .two-column {width: 505px;}
#middle .three-column {width: 590px;}
#middle .four-column {width: 825px;}
#middle #interiorNavigation {width: 185px;}
#middle #interiorNavigation .widget {border: none;}
#bannerArea ul {top: 270px;}
#bannerArea
{
	display: block;
	height: 380px;
	width: 1022px;
	position: relative;
}
#bannerArea .banner .caption 
{
	display: block;
}

#bannerArea .banner .caption p a
{
	display: none;
}
